-- $Id: Atlas_ClassicWoW-itIT.lua 55 2020-01-14 15:00:30Z arith $
--[[

	Atlas, a World of Warcraft instance map browser
	Copyright 2005 ~ 2010 - Dan Gilbert <dan.b.gilbert@gmail.com>
	Copyright 2010 - Lothaer <lothayer@gmail.com>, Atlas Team
	Copyright 2011 ~ 2020 - Arith Hsu, Atlas Team <atlas.addon at gmail dot com>

	This file is part of Atlas.

	Atlas is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your option) any later version.

	Atlas is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with Atlas; if not, write to the Free Software
	Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

--]]

local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local L = AceLocale:NewLocale("Atlas_ClassicWoW", "itIT", false);

if L then
--[[Translation missing --]]
--[[ L["\"Ambassador\" Dagg'thol"] = ""--]] 
--[[Translation missing --]]
--[[ L["3rd Box Opened: Postmaster Malown"] = ""--]] 
--[[Translation missing --]]
--[[ L["Abandonded Mole Machine"] = ""--]] 
--[[Translation missing --]]
--[[ L["Acride <Scarshield Legion>"] = ""--]] 
--[[Translation missing --]]
--[[ L["Agathelos the Raging"] = ""--]] 
--[[Translation missing --]]
--[[ L["Aggem Thorncurse"] = ""--]] 
--[[Translation missing --]]
--[[ L["Aku'mai"] = ""--]] 
--[[Translation missing --]]
--[[ L["Alarm-a-bomb 2600"] = ""--]] 
--[[Translation missing --]]
--[[ L["Alchemy Lab"] = ""--]] 
--[[Translation missing --]]
--[[ L["Altar of Blood"] = ""--]] 
--[[Translation missing --]]
--[[ L["Altar of Hakkar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Alzzin the Wildshaper"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ambassador Flamelash"] = ""--]] 
--[[Translation missing --]]
--[[ L["Amnennar the Coldbringer"] = ""--]] 
--[[Translation missing --]]
--[[ L["Amnennar's Phylactery"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ancient Equine Spirit"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ancient Stone Keeper"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ancient Treasure"] = ""--]] 
--[[Translation missing --]]
--[[ L["Andorgos <Brood of Malygos>"] = ""--]] 
--[[Translation missing --]]
--[[ L["Annora (Master Enchanter)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Antu'sul"] = ""--]] 
--[[Translation missing --]]
--[[ L["Anub'shiah"] = ""--]] 
--[[Translation missing --]]
--[[ L["Aoren Sunglow <The Reliquary>"] = ""--]] 
--[[Translation missing --]]
--[[ L["AQ"] = ""--]] 
--[[Translation missing --]]
--[[ L["AQ10"] = ""--]] 
--[[Translation missing --]]
--[[ L["AQ20"] = ""--]] 
--[[Translation missing --]]
--[[ L["AQ40"] = ""--]] 
--[[Translation missing --]]
--[[ L["Arcanist Doan"] = ""--]] 
--[[Translation missing --]]
--[[ L["Archaedas"] = ""--]] 
--[[Translation missing --]]
--[[ L["Archivist Galford"] = ""--]] 
--[[Translation missing --]]
--[[ L["Archmage Angela Dosantos <Brotherhood of the Light>"] = ""--]] 
--[[Translation missing --]]
--[[ L["Archmage Arugal"] = ""--]] 
--[[Translation missing --]]
--[[ L["Argent Guard Thaelrid"] = ""--]] 
--[[Translation missing --]]
--[[ L["Arm"] = ""--]] 
--[[Translation missing --]]
--[[ L["Armory"] = ""--]] 
--[[Translation missing --]]
--[[ L["Arygos"] = ""--]] 
--[[Translation missing --]]
--[[ L["Atal'ai Defenders"] = ""--]] 
--[[Translation missing --]]
--[[ L["Atal'alarion"] = ""--]] 
--[[Translation missing --]]
--[[ L["Atiesh"] = ""--]] 
--[[Translation missing --]]
--[[ L["Attunement Required"] = ""--]] 
--[[Translation missing --]]
--[[ L["Auld Stonespire"] = ""--]] 
--[[Translation missing --]]
--[[ L["Aurius"] = ""--]] 
--[[Translation missing --]]
--[[ L["Avatar of Hakkar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Awbee"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ayamiss the Hunter"] = ""--]] 
--[[Translation missing --]]
--[[ L["Azshir the Sleepless"] = ""--]] 
--[[Translation missing --]]
--[[ L["B.E Barechus <S.A.F.E.>"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bael'Gar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Baelog"] = ""--]] 
--[[Translation missing --]]
--[[ L["Baelog's Chest"] = ""--]] 
--[[Translation missing --]]
--[[ L["Balnazzar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bannok Grimaxe"] = ""--]] 
--[[Translation missing --]]
--[[ L["Baron Aquanis"] = ""--]] 
--[[Translation missing --]]
--[[ L["Baron Geddon"] = ""--]] 
--[[Translation missing --]]
--[[ L["Baron Rivendare"] = ""--]] 
--[[Translation missing --]]
--[[ L["Baron Silverlaine"] = ""--]] 
--[[Translation missing --]]
--[[ L["Baroness Anastari"] = ""--]] 
--[[Translation missing --]]
--[[ L["Battleguard Sartura"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bazil Thredd"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bazzalan"] = ""--]] 
--[[Translation missing --]]
--[[ L["Belnistrasz"] = ""--]] 
--[[Translation missing --]]
--[[ L["BFD"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bijou"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bijou's Belongings"] = ""--]] 
--[[Translation missing --]]
--[[ L["Black Guard Swordsmith"] = ""--]] 
--[[Translation missing --]]
--[[ L["Blastmaster Emi Shortfuse"] = ""--]] 
--[[Translation missing --]]
--[[ L["Blood of Innocents"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bloodmage Thalnos"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bodley"] = ""--]] 
--[[Translation missing --]]
--[[ L["BRD"] = ""--]] 
--[[Translation missing --]]
--[[ L["BRM"] = ""--]] 
--[[Translation missing --]]
--[[ L["Broodlord Lashlayer"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bruegal Ironknuckle"] = ""--]] 
--[[Translation missing --]]
--[[ L["Burning Felguard"] = ""--]] 
--[[Translation missing --]]
--[[ L["Buru the Gorger"] = ""--]] 
--[[Translation missing --]]
--[[ L["BWL"] = ""--]] 
--[[Translation missing --]]
--[[ L["Caelestrasz"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cannon Master Willey"] = ""--]] 
--[[Translation missing --]]
--[[ L["Captain Drenn"] = ""--]] 
--[[Translation missing --]]
--[[ L["Captain Greenskin"] = ""--]] 
--[[Translation missing --]]
--[[ L["Captain Kromcrush"] = ""--]] 
--[[Translation missing --]]
--[[ L["Captain Qeez"] = ""--]] 
--[[Translation missing --]]
--[[ L["Captain Tuubid"] = ""--]] 
--[[Translation missing --]]
--[[ L["Captain Wyrmak"] = ""--]] 
--[[Translation missing --]]
--[[ L["Captain Xurrem"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cath"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cathedral"] = ""--]] 
--[[Translation missing --]]
--[[ L["Celebras the Cursed"] = ""--]] 
--[[Translation missing --]]
--[[ L["Celebras the Redeemed"] = ""--]] 
--[[Translation missing --]]
--[[ L["Charlga Razorflank"] = ""--]] 
--[[Translation missing --]]
--[[ L["Chase Begins"] = ""--]] 
--[[Translation missing --]]
--[[ L["Chase Ends"] = ""--]] 
--[[Translation missing --]]
--[[ L["Chest of The Seven"] = ""--]] 
--[[Translation missing --]]
--[[ L["Chief Engineer Bilgewhizzle <Gadgetzan Water Co.>"] = ""--]] 
--[[Translation missing --]]
--[[ L["Chief Ukorz Sandscalp"] = ""--]] 
--[[Translation missing --]]
--[[ L["Chomper"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cho'Rush the Observer"] = ""--]] 
--[[Translation missing --]]
--[[ L["Chromaggus"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colonel Zerran"] = ""--]] 
--[[Translation missing --]]
--[[ L["Commander Bagran"] = ""--]] 
--[[Translation missing --]]
--[[ L["Commander Gor'shak"] = ""--]] 
--[[Translation missing --]]
--[[ L["Commander Springvale"] = ""--]] 
--[[Translation missing --]]
--[[ L["Conspicuous Urn"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cookie"] = ""--]] 
--[[Translation missing --]]
--[[ L["Core Fragment"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crimson Hammersmith"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crowd Pummeler 9-60"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crusade Commander Eligor Dawnbringer <Brotherhood of the Light>"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crusade Commander Korfax <Brotherhood of the Light>"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crusaders' Square Postbox"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crystal Fang"] = ""--]] 
--[[Translation missing --]]
--[[ L["C'Thun"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cursed Centaur"] = ""--]] 
--[[Translation missing --]]
--[[ L["Dark Coffer"] = ""--]] 
--[[Translation missing --]]
--[[ L["Dark Iron Ambassador"] = ""--]] 
--[[Translation missing --]]
--[[ L["Darkmaster Gandling"] = ""--]] 
--[[Translation missing --]]
--[[ L["Death Speaker Jargba"] = ""--]] 
--[[Translation missing --]]
--[[ L["Deathstalker Adamant"] = ""--]] 
--[[Translation missing --]]
--[[ L["Deathsworn Captain"] = ""--]] 
--[[Translation missing --]]
--[[ L["Defias Gunpowder"] = ""--]] 
--[[Translation missing --]]
--[[ L["Deviate Faerie Dragon"] = ""--]] 
--[[Translation missing --]]
--[[ L["Dextren Ward"] = ""--]] 
--[[Translation missing --]]
--[[ L["Dire Maul Arena"] = ""--]] 
--[[Translation missing --]]
--[[ L["Dire Pool"] = ""--]] 
--[[Translation missing --]]
--[[ L["Disciple of Naralex"] = ""--]] 
--[[Translation missing --]]
--[[ L["Divination Scryer"] = ""--]] 
--[[Translation missing --]]
--[[ L["DM"] = ""--]] 
--[[Translation missing --]]
--[[ L["Doctor Theolen Krastinov"] = ""--]] 
--[[Translation missing --]]
--[[ L["Doomrigger's Clasp"] = ""--]] 
--[[Translation missing --]]
--[[ L["Drakefire Amulet"] = ""--]] 
--[[Translation missing --]]
--[[ L["Drakkisath's Brand"] = ""--]] 
--[[Translation missing --]]
--[[ L["Dreamscythe"] = ""--]] 
--[[Translation missing --]]
--[[ L["Druid of the Talon"] = ""--]] 
--[[Translation missing --]]
--[[ L["Dustwraith"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ebonroc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ebru <Disciple of Naralex>"] = ""--]] 
--[[Translation missing --]]
--[[ L["Edwin VanCleef"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Farwhisper"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Mistwalker"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Morndeep"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Splitrock"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Starsong"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Stonefort"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Wildmane"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elders' Square Postbox"] = ""--]] 
--[[Translation missing --]]
--[[ L["Electrocutioner 6000"] = ""--]] 
--[[Translation missing --]]
--[[ L["Emperor Dagran Thaurissan"] = ""--]] 
--[[Translation missing --]]
--[[ L["Eric \"The Swift\""] = ""--]] 
--[[Translation missing --]]
--[[ L["Essence Font"] = ""--]] 
--[[Translation missing --]]
--[[ L["Estulan <The Highborne>"] = ""--]] 
--[[Translation missing --]]
--[[ L["Eviscerator"] = ""--]] 
--[[Translation missing --]]
--[[ L["Exit"] = ""--]] 
--[[Translation missing --]]
--[[ L["Face <S.A.F.E.>"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fallen Champion"] = ""--]] 
--[[Translation missing --]]
--[[ L["Falrin Treeshaper"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fankriss the Unyielding"] = ""--]] 
--[[Translation missing --]]
--[[ L["Father Flame"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fathom Core"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fel Steed"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fenrus the Devourer"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ferra"] = ""--]] 
--[[Translation missing --]]
--[[ L["Festival Lane Postbox"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fifth Mosh'aru Tablet"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fineous Darkvire"] = ""--]] 
--[[Translation missing --]]
--[[ L["Finkle Einhorn"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fire of Aku'mai"] = ""--]] 
--[[Translation missing --]]
--[[ L["Firemaw"] = ""--]] 
--[[Translation missing --]]
--[[ L["Flamegor"] = ""--]] 
--[[Translation missing --]]
--[[ L["Four Kaldorei Elites"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fras Siabi"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fras Siabi's Postbox"] = ""--]] 
--[[Translation missing --]]
--[[ L["Furgus Warpwood"] = ""--]] 
--[[Translation missing --]]
--[[ L["Galamav the Marksman <Kargath Expeditionary Force>"] = ""--]] 
--[[Translation missing --]]
--[[ L["Galgann Firehammer"] = ""--]] 
--[[Translation missing --]]
--[[ L["Garr"] = ""--]] 
--[[Translation missing --]]
--[[ L["Gehennas"] = ""--]] 
--[[Translation missing --]]
--[[ L["Gelihast"] = ""--]] 
--[[Translation missing --]]
--[[ L["General Angerforge"] = ""--]] 
--[[Translation missing --]]
--[[ L["General Drakkisath"] = ""--]] 
--[[Translation missing --]]
--[[ L["General Rajaxx"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ghamoo-ra"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ghok Bashguud"] = ""--]] 
--[[Translation missing --]]
--[[ L["Gilnid"] = ""--]] 
--[[Translation missing --]]
--[[ L["Gizrul the Slavener"] = ""--]] 
--[[Translation missing --]]
--[[ L["Glutton"] = ""--]] 
--[[Translation missing --]]
--[[ L["Gnashjaw"] = ""--]] 
--[[Translation missing --]]
--[[ L["Gnome"] = ""--]] 
--[[Translation missing --]]
--[[ L["Golem Lord Argelmach"] = ""--]] 
--[[Translation missing --]]
--[[ L["Golemagg the Incinerator"] = ""--]] 
--[[Translation missing --]]
--[[ L["Gomora the Bloodletter"] = ""--]] 
--[[Translation missing --]]
--[[ L["Gorosh the Dervish"] = ""--]] 
--[[Translation missing --]]
--[[ L["Graveyard"] = ""--]] 
--[[Translation missing --]]
--[[ L["Grimlok"] = ""--]] 
--[[Translation missing --]]
--[[ L["Grizzle"] = ""--]] 
--[[Translation missing --]]
--[[ L["Grubbis"] = ""--]] 
--[[Translation missing --]]
--[[ L["Guard Fengus"] = ""--]] 
--[[Translation missing --]]
--[[ L["Guard Mol'dar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Guard Slip'kik"] = ""--]] 
--[[Translation missing --]]
--[[ L["GY"] = ""--]] 
--[[Translation missing --]]
--[[ L["Gyth"] = ""--]] 
--[[Translation missing --]]
--[[ L["Halycon"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hamhock"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hann Ibal <S.A.F.E.>"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hazzas"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hearthsinger Forresten"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hedrum the Creeper"] = ""--]] 
--[[Translation missing --]]
--[[ L["Heralath Fallowbrook"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herod"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hierophant Theodora Mulvadania <Kargath Expeditionary Force>"] = ""--]] 
--[[Translation missing --]]
--[[ L["High Examiner Tae'thelan Bloodwatcher <The Reliquary>"] = ""--]] 
--[[Translation missing --]]
--[[ L["High Inquisitor Fairbanks"] = ""--]] 
--[[Translation missing --]]
--[[ L["High Inquisitor Whitemane"] = ""--]] 
--[[Translation missing --]]
--[[ L["High Interrogator Gerstahn"] = ""--]] 
--[[Translation missing --]]
--[[ L["High Justice Grimstone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Highlord Omokk"] = ""--]] 
--[[Translation missing --]]
--[[ L["Houndmaster Grebmar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Houndmaster Loksey"] = ""--]] 
--[[Translation missing --]]
--[[ L["Human Remains"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hurley Blackbreath"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hydromancer Velratha"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hydrospawn"] = ""--]] 
--[[Translation missing --]]
--[[ L["Illyanna Ravenoak"] = ""--]] 
--[[Translation missing --]]
--[[ L["Immol'thar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Instructor Malicia"] = ""--]] 
--[[Translation missing --]]
--[[ L["Interrogator Vishas"] = ""--]] 
--[[Translation missing --]]
--[[ L["Invoker Xorenth"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ironaya"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ironbark the Redeemed"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ironspine"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jade"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jalinda Sprig <Morgan's Militia>"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jammal'an the Prophet"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jandice Barov"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jarien"] = ""--]] 
--[[Translation missing --]]
--[[ L["J'eevee's Jar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Je'neu Sancrea <The Earthen Ring>"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jergosh the Invoker"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jordan's Hammer"] = ""--]] 
--[[Translation missing --]]
--[[ L["Kam Deepfury"] = ""--]] 
--[[Translation missing --]]
--[[ L["Kand Sandseeker <Explorer's League>"] = ""--]] 
--[[Translation missing --]]
--[[ L["Kandrostrasz <Brood of Alexstrasza>"] = ""--]] 
--[[Translation missing --]]
--[[ L["Kazkaz the Unholy"] = ""--]] 
--[[Translation missing --]]
--[[ L["Kernobee"] = ""--]] 
--[[Translation missing --]]
--[[ L["Kevin Dawson <Morgan's Militia>"] = ""--]] 
--[[Translation missing --]]
--[[ L["Kharan Mighthammer"] = ""--]] 
--[[Translation missing --]]
--[[ L["Kherrah"] = ""--]] 
--[[Translation missing --]]
--[[ L["King Gordok"] = ""--]] 
--[[Translation missing --]]
--[[ L["King's Square Postbox"] = ""--]] 
--[[Translation missing --]]
--[[ L["Kirtonos the Herald"] = ""--]] 
--[[Translation missing --]]
--[[ L["Knot Thimblejack"] = ""--]] 
--[[Translation missing --]]
--[[ L["Koristrasza"] = ""--]] 
--[[Translation missing --]]
--[[ L["Kresh"] = ""--]] 
--[[Translation missing --]]
--[[ L["Kri"] = ""--]] 
--[[Translation missing --]]
--[[ L["Kurinnaxx"] = ""--]] 
--[[Translation missing --]]
--[[ L["Lady Anacondra"] = ""--]] 
--[[Translation missing --]]
--[[ L["Lady Illucia Barov"] = ""--]] 
--[[Translation missing --]]
--[[ L["Lady Sarevess"] = ""--]] 
--[[Translation missing --]]
--[[ L["Landslide"] = ""--]] 
--[[Translation missing --]]
--[[ L["LBRS"] = ""--]] 
--[[Translation missing --]]
--[[ L["Lead Prospector Durdin <Explorer's League>"] = ""--]] 
--[[Translation missing --]]
--[[ L["Lefty"] = ""--]] 
--[[Translation missing --]]
--[[ L["Lethtendris"] = ""--]] 
--[[Translation missing --]]
--[[ L["Lexlort <Kargath Expeditionary Force>"] = ""--]] 
--[[Translation missing --]]
--[[ L["Lib"] = ""--]] 
--[[Translation missing --]]
--[[ L["Library"] = ""--]] 
--[[Translation missing --]]
--[[ L["Lidia Sunglow <The Reliquary>"] = ""--]] 
--[[Translation missing --]]
--[[ L["Lokhtos Darkbargainer"] = ""--]] 
--[[Translation missing --]]
--[[ L["Lokhtos Darkbargainer <The Thorium Brotherhood>"] = ""--]] 
--[[Translation missing --]]
--[[ L["Lord Alexei Barov"] = ""--]] 
--[[Translation missing --]]
--[[ L["Lord Cobrahn"] = ""--]] 
--[[Translation missing --]]
--[[ L["Lord Hel'nurath"] = ""--]] 
--[[Translation missing --]]
--[[ L["Lord Incendius"] = ""--]] 
--[[Translation missing --]]
--[[ L["Lord Itharius"] = ""--]] 
--[[Translation missing --]]
--[[ L["Lord Pythas"] = ""--]] 
--[[Translation missing --]]
--[[ L["Lord Roccor"] = ""--]] 
--[[Translation missing --]]
--[[ L["Lord Serpentis"] = ""--]] 
--[[Translation missing --]]
--[[ L["Lord Vyletongue"] = ""--]] 
--[[Translation missing --]]
--[[ L["Lorekeeper Javon"] = ""--]] 
--[[Translation missing --]]
--[[ L["Lorekeeper Kildrath"] = ""--]] 
--[[Translation missing --]]
--[[ L["Lorekeeper Lydros"] = ""--]] 
--[[Translation missing --]]
--[[ L["Lorekeeper Mykos"] = ""--]] 
--[[Translation missing --]]
--[[ L["Lorekeeper Polkelt"] = ""--]] 
--[[Translation missing --]]
--[[ L["Lorgalis Manuscript"] = ""--]] 
--[[Translation missing --]]
--[[ L["Lorgus Jett"] = ""--]] 
--[[Translation missing --]]
--[[ L["Lothos Riftwaker"] = ""--]] 
--[[Translation missing --]]
--[[ L["Lower"] = ""--]] 
--[[Translation missing --]]
--[[ L["Lucifron"] = ""--]] 
--[[Translation missing --]]
--[[ L["Magister Kalendris"] = ""--]] 
--[[Translation missing --]]
--[[ L["Magistrate Barthilas"] = ""--]] 
--[[Translation missing --]]
--[[ L["Magmadar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Magmus"] = ""--]] 
--[[Translation missing --]]
--[[ L["Mail Box"] = ""--]] 
--[[Translation missing --]]
--[[ L["Major Pakkon"] = ""--]] 
--[[Translation missing --]]
--[[ L["Major Yeggeth"] = ""--]] 
--[[Translation missing --]]
--[[ L["Majordomo Executus"] = ""--]] 
--[[Translation missing --]]
--[[ L["Maleki the Pallid"] = ""--]] 
--[[Translation missing --]]
--[[ L["Malgen Longspear"] = ""--]] 
--[[Translation missing --]]
--[[ L["Malor the Zealous"] = ""--]] 
--[[Translation missing --]]
--[[ L["Mara"] = ""--]] 
--[[Translation missing --]]
--[[ L["Maraudos (The Fourth Khan)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Marduk Blackpool"] = ""--]] 
--[[Translation missing --]]
--[[ L["Market Row Postbox"] = ""--]] 
--[[Translation missing --]]
--[[ L["Marshal Maxwell <Morgan's Militia>"] = ""--]] 
--[[Translation missing --]]
--[[ L["Marshal Windsor"] = ""--]] 
--[[Translation missing --]]
--[[ L["Master Craftsman Wilhelm <Brotherhood of the Light>"] = ""--]] 
--[[Translation missing --]]
--[[ L["Master Elemental Shaper Krixix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Matrix Punchograph 3005-B"] = ""--]] 
--[[Translation missing --]]
--[[ L["Matrix Punchograph 3005-C"] = ""--]] 
--[[Translation missing --]]
--[[ L["Matrix Punchograph 3005-D"] = ""--]] 
--[[Translation missing --]]
--[[ L["Maxwort Uberglint"] = ""--]] 
--[[Translation missing --]]
--[[ L["Mayara Brightwing <Morgan's Militia>"] = ""--]] 
--[[Translation missing --]]
--[[ L["Mazoga's Spirit"] = ""--]] 
--[[Translation missing --]]
--[[ L["MC"] = ""--]] 
--[[Translation missing --]]
--[[ L["Medallion of Faith"] = ""--]] 
--[[Translation missing --]]
--[[ L["Mekgineer Thermaplugg"] = ""--]] 
--[[Translation missing --]]
--[[ L["Merithra of the Dream"] = ""--]] 
--[[Translation missing --]]
--[[ L["Miner Johnson"] = ""--]] 
--[[Translation missing --]]
--[[ L["Mistress Nagmara"] = ""--]] 
--[[Translation missing --]]
--[[ L["Moam"] = ""--]] 
--[[Translation missing --]]
--[[ L["Monument of Franclorn Forgewright"] = ""--]] 
--[[Translation missing --]]
--[[ L["Mor Grayhoof"] = ""--]] 
--[[Translation missing --]]
--[[ L["Mordresh Fire Eye"] = ""--]] 
--[[Translation missing --]]
--[[ L["Morphaz"] = ""--]] 
--[[Translation missing --]]
--[[ L["Mother Smolderweb"] = ""--]] 
--[[Translation missing --]]
--[[ L["Mountaineer Orfus <Morgan's Militia>"] = ""--]] 
--[[Translation missing --]]
--[[ L["Mr. Smite"] = ""--]] 
--[[Translation missing --]]
--[[ L["Murd Doc <S.A.F.E.>"] = ""--]] 
--[[Translation missing --]]
--[[ L["Mutanus the Devourer"] = ""--]] 
--[[Translation missing --]]
--[[ L["Muyoh <Disciple of Naralex>"] = ""--]] 
--[[Translation missing --]]
--[[ L["Nalpak <Disciple of Naralex>"] = ""--]] 
--[[Translation missing --]]
--[[ L["Naralex"] = ""--]] 
--[[Translation missing --]]
--[[ L["Nefarian"] = ""--]] 
--[[Translation missing --]]
--[[ L["Nekrum Gutchewer"] = ""--]] 
--[[Translation missing --]]
--[[ L["Nerub'enkan"] = ""--]] 
--[[Translation missing --]]
--[[ L["Noxxion"] = ""--]] 
--[[Translation missing --]]
--[[ L["Nurse Lillian"] = ""--]] 
--[[Translation missing --]]
--[[ L["Obsidian Sentinel"] = ""--]] 
--[[Translation missing --]]
--[[ L["Odo the Blindwatcher"] = ""--]] 
--[[Translation missing --]]
--[[ L["Oggleflint"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ogom the Wretched"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ok'thor the Breaker"] = ""--]] 
--[[Translation missing --]]
--[[ L["Olaf"] = ""--]] 
--[[Translation missing --]]
--[[ L["Old Ironbark"] = ""--]] 
--[[Translation missing --]]
--[[ L["Old Serra'kis"] = ""--]] 
--[[Translation missing --]]
--[[ L["Olga Runesworn <Explorer's League>"] = ""--]] 
--[[Translation missing --]]
--[[ L["Onyxia"] = ""--]] 
--[[Translation missing --]]
--[[ L["Onyxian Warders"] = ""--]] 
--[[Translation missing --]]
--[[ L["Oralius <Morgan's Militia>"] = ""--]] 
--[[Translation missing --]]
--[[ L["Orb of Command"] = ""--]] 
--[[Translation missing --]]
--[[ L["Orb of Domination"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ossirian the Unscarred"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ouro"] = ""--]] 
--[[Translation missing --]]
--[[ L["Overlord Ramtusk"] = ""--]] 
--[[Translation missing --]]
--[[ L["Overlord Wyrmthalak"] = ""--]] 
--[[Translation missing --]]
--[[ L["Overmaster Pyron"] = ""--]] 
--[[Translation missing --]]
--[[ L["Packmaster Stonebruiser <Brotherhood of the Light>"] = ""--]] 
--[[Translation missing --]]
--[[ L["Panzor the Invincible"] = ""--]] 
--[[Translation missing --]]
--[[ L["Phalanx"] = ""--]] 
--[[Translation missing --]]
--[[ L["Plaguemaw the Rotting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Plugger Spazzring"] = ""--]] 
--[[Translation missing --]]
--[[ L["Postmaster Malown"] = ""--]] 
--[[Translation missing --]]
--[[ L["Priestess Udum'bra"] = ""--]] 
--[[Translation missing --]]
--[[ L["Prince Tortheldrin"] = ""--]] 
--[[Translation missing --]]
--[[ L["Princess Huhuran"] = ""--]] 
--[[Translation missing --]]
--[[ L["Princess Moira Bronzebeard"] = ""--]] 
--[[Translation missing --]]
--[[ L["Princess Theradras"] = ""--]] 
--[[Translation missing --]]
--[[ L["Private Rocknot"] = ""--]] 
--[[Translation missing --]]
--[[ L["Prospector Seymour <Morgan's Militia>"] = ""--]] 
--[[Translation missing --]]
--[[ L["Pusillin"] = ""--]] 
--[[Translation missing --]]
--[[ L["Pylons"] = ""--]] 
--[[Translation missing --]]
--[[ L["Pyroguard Emberseer"] = ""--]] 
--[[Translation missing --]]
--[[ L["Pyromancer Loregrain"] = ""--]] 
--[[Translation missing --]]
--[[ L["Quartermaster Zigris"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ragglesnout"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ragnaros"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ramstein the Gorger"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ras Frostwhisper"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rattlegore"] = ""--]] 
--[[Translation missing --]]
--[[ L["Raven"] = ""--]] 
--[[Translation missing --]]
--[[ L["Razal'blade <Kargath Expeditionary Force>"] = ""--]] 
--[[Translation missing --]]
--[[ L["Razorclaw the Butcher"] = ""--]] 
--[[Translation missing --]]
--[[ L["Razorgore the Untamed"] = ""--]] 
--[[Translation missing --]]
--[[ L["Razorlash"] = ""--]] 
--[[Translation missing --]]
--[[ L["Remains of a Paladin"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rethilgore"] = ""--]] 
--[[Translation missing --]]
--[[ L["Revelosh"] = ""--]] 
--[[Translation missing --]]
--[[ L["RFC"] = ""--]] 
--[[Translation missing --]]
--[[ L["RFD"] = ""--]] 
--[[Translation missing --]]
--[[ L["RFK"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rhahk'Zor"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ribbly Screwspigot"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rifle Commander Coe"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ring of Law"] = ""--]] 
--[[Translation missing --]]
--[[ L["Roogug"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rotfang"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rotgrip"] = ""--]] 
--[[Translation missing --]]
--[[ L["Roughshod Pike"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ruuzlu"] = ""--]] 
--[[Translation missing --]]
--[[ L["Safe Room"] = ""--]] 
--[[Translation missing --]]
--[[ L["Sandarr Dunereaver"] = ""--]] 
--[[Translation missing --]]
--[[ L["Scarlet Commander Mograine"] = ""--]] 
--[[Translation missing --]]
--[[ L["Scarshield Quartermaster <Scarshield Legion>"] = ""--]] 
--[[Translation missing --]]
--[[ L["Schematic: Field Repair Bot 74A"] = ""--]] 
--[[Translation missing --]]
--[[ L["Scholo"] = ""--]] 
--[[Translation missing --]]
--[[ L["Scout Cage"] = ""--]] 
--[[Translation missing --]]
--[[ L["Secret Chest"] = ""--]] 
--[[Translation missing --]]
--[[ L["Sentinel Aluwyn"] = ""--]] 
--[[Translation missing --]]
--[[ L["Sergeant Bly"] = ""--]] 
--[[Translation missing --]]
--[[ L["SFK"] = ""--]] 
--[[Translation missing --]]
--[[ L["Shade of Eranikus"] = ""--]] 
--[[Translation missing --]]
--[[ L["Shadow Charger"] = ""--]] 
--[[Translation missing --]]
--[[ L["Shadow Hunter Vosh'gajin"] = ""--]] 
--[[Translation missing --]]
--[[ L["Shadowforge Brazier"] = ""--]] 
--[[Translation missing --]]
--[[ L["Shadowforge Cache"] = ""--]] 
--[[Translation missing --]]
--[[ L["Shadowpriest Sezz'ziz"] = ""--]] 
--[[Translation missing --]]
--[[ L["Shazzrah"] = ""--]] 
--[[Translation missing --]]
--[[ L["Shen'dralar Ancient"] = ""--]] 
--[[Translation missing --]]
--[[ L["Shen'dralar Provisioner"] = ""--]] 
--[[Translation missing --]]
--[[ L["Shen'dralar Watcher"] = ""--]] 
--[[Translation missing --]]
--[[ L["Side"] = ""--]] 
--[[Translation missing --]]
--[[ L["Sixth Mosh'aru Tablet"] = ""--]] 
--[[Translation missing --]]
--[[ L["Skeletal Remains of Kariel Winthalus"] = ""--]] 
--[[Translation missing --]]
--[[ L["Skul"] = ""--]] 
--[[Translation missing --]]
--[[ L["Skum"] = ""--]] 
--[[Translation missing --]]
--[[ L["SM"] = ""--]] 
--[[Translation missing --]]
--[[ L["Sneed"] = ""--]] 
--[[Translation missing --]]
--[[ L["Sneed's Shredder"] = ""--]] 
--[[Translation missing --]]
--[[ L["Sorcerer Ashcrombe"] = ""--]] 
--[[Translation missing --]]
--[[ L["Sothos"] = ""--]] 
--[[Translation missing --]]
--[[ L["Spawn of Hakkar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Spirestone Lord Magus"] = ""--]] 
--[[Translation missing --]]
--[[ L["Spirit of Agamaggan <Ancient>"] = ""--]] 
--[[Translation missing --]]
--[[ L["Spoils of Blackfathom"] = ""--]] 
--[[Translation missing --]]
--[[ L["ST"] = ""--]] 
--[[Translation missing --]]
--[[ L["Stairway"] = ""--]] 
--[[Translation missing --]]
--[[ L["Statue Activation Order"] = ""--]] 
--[[Translation missing --]]
--[[ L["Stocks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Stomper Kreeg"] = ""--]] 
--[[Translation missing --]]
--[[ L["Stonemaul Ogre"] = ""--]] 
--[[Translation missing --]]
--[[ L["Stonespine"] = ""--]] 
--[[Translation missing --]]
--[[ L["Strat"] = ""--]] 
--[[Translation missing --]]
--[[ L["Stratholme Courier"] = ""--]] 
--[[Translation missing --]]
--[[ L["Sulfuron Harbinger"] = ""--]] 
--[[Translation missing --]]
--[[ L["Summoner's Tomb"] = ""--]] 
--[[Translation missing --]]
--[[ L["Tablet of Will"] = ""--]] 
--[[Translation missing --]]
--[[ L["Taragaman the Hungerer"] = ""--]] 
--[[Translation missing --]]
--[[ L["Targorr the Dread"] = ""--]] 
--[[Translation missing --]]
--[[ L["Tendris Warpwood"] = ""--]] 
--[[Translation missing --]]
--[[ L["Thal'trak Proudtusk <Kargath Expeditionary Force>"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Beast"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Behemoth"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Black Anvil"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Black Forge"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Deed to Brill"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Deed to Caer Darrow"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Deed to Southshore"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Deed to Tarren Mill"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Discs of Norgannon"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Grim Guzzler"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Lyceum"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Nameless Prophet"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Prophet Skeram"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Ravenian"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Shadowforge Lock"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Sparklematic 5200"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Unforgiven"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Vault"] = ""--]] 
--[[Translation missing --]]
--[[ L["Theka the Martyr"] = ""--]] 
--[[Translation missing --]]
--[[ L["Theldren"] = ""--]] 
--[[Translation missing --]]
--[[ L["Thunderheart <Kargath Expeditionary Force>"] = ""--]] 
--[[Translation missing --]]
--[[ L["Timmy the Cruel"] = ""--]] 
--[[Translation missing --]]
--[[ L["Tink Sprocketwhistle <Engineering Supplies>"] = ""--]] 
--[[Translation missing --]]
--[[ L["Tinkee Steamboil"] = ""--]] 
--[[Translation missing --]]
--[[ L["Tinkerer Gizlock"] = ""--]] 
--[[Translation missing --]]
--[[ L["Torben Zapblast <Teleportation Specialist>"] = ""--]] 
--[[Translation missing --]]
--[[ L["Torch Lever"] = ""--]] 
--[[Translation missing --]]
--[[ L["Tran'rek"] = ""--]] 
--[[Translation missing --]]
--[[ L["Troll Minibosses"] = ""--]] 
--[[Translation missing --]]
--[[ L["Tsu'zee"] = ""--]] 
--[[Translation missing --]]
--[[ L["Tuten'kash"] = ""--]] 
--[[Translation missing --]]
--[[ L["Twilight Lord Kelris"] = ""--]] 
--[[Translation missing --]]
--[[ L["UBRS"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ulda"] = ""--]] 
--[[Translation missing --]]
--[[ L["Unfired Plate Gauntlets"] = ""--]] 
--[[Translation missing --]]
--[[ L["Urok Doomhowl"] = ""--]] 
--[[Translation missing --]]
--[[ L["Urok's Tribute Pile"] = ""--]] 
--[[Translation missing --]]
--[[ L["Vaelan"] = ""--]] 
--[[Translation missing --]]
--[[ L["Vaelastrasz the Corrupt"] = ""--]] 
--[[Translation missing --]]
--[[ L["Va'jashni"] = ""--]] 
--[[Translation missing --]]
--[[ L["Varies"] = ""--]] 
--[[Translation missing --]]
--[[ L["Various Postbox Keys"] = ""--]] 
--[[Translation missing --]]
--[[ L["Vectus"] = ""--]] 
--[[Translation missing --]]
--[[ L["Vek'lor"] = ""--]] 
--[[Translation missing --]]
--[[ L["Vek'nilash"] = ""--]] 
--[[Translation missing --]]
--[[ L["Vem"] = ""--]] 
--[[Translation missing --]]
--[[ L["Veng (The Fifth Khan)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Verdan the Everliving"] = ""--]] 
--[[Translation missing --]]
--[[ L["Verek"] = ""--]] 
--[[Translation missing --]]
--[[ L["Vethsera <Brood of Ysera>"] = ""--]] 
--[[Translation missing --]]
--[[ L["Viscidus"] = ""--]] 
--[[Translation missing --]]
--[[ L["Viscous Fallout"] = ""--]] 
--[[Translation missing --]]
--[[ L["Vorrel Sengutz"] = ""--]] 
--[[Translation missing --]]
--[[ L["Walkway"] = ""--]] 
--[[Translation missing --]]
--[[ L["War Master Voone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Warchief Rend Blackhand"] = ""--]] 
--[[Translation missing --]]
--[[ L["Warden Thelwater"] = ""--]] 
--[[Translation missing --]]
--[[ L["Warder Stilgiss"] = ""--]] 
--[[Translation missing --]]
--[[ L["Warlord Goretooth <Kargath Expeditionary Force>"] = ""--]] 
--[[Translation missing --]]
--[[ L["Warosh"] = ""--]] 
--[[Translation missing --]]
--[[ L["Watchman Doomgrip"] = ""--]] 
--[[Translation missing --]]
--[[ L["WC"] = ""--]] 
--[[Translation missing --]]
--[[ L["Weaver"] = ""--]] 
--[[Translation missing --]]
--[[ L["Weegli Blastfuse"] = ""--]] 
--[[Translation missing --]]
--[[ L["Whelp Eggs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Willix the Importer"] = ""--]] 
--[[Translation missing --]]
--[[ L["Witch Doctor Zum'rah"] = ""--]] 
--[[Translation missing --]]
--[[ L["Wolf Master Nandos"] = ""--]] 
--[[Translation missing --]]
--[[ L["Yauj"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ysida Harmon"] = ""--]] 
--[[Translation missing --]]
--[[ L["Yuka Screwspigot <Engineering Supplies>"] = ""--]] 
--[[Translation missing --]]
--[[ L["Zekkis"] = ""--]] 
--[[Translation missing --]]
--[[ L["Zerillis"] = ""--]] 
--[[Translation missing --]]
--[[ L["Zevrim Thornhoof"] = ""--]] 
--[[Translation missing --]]
--[[ L["Zeya"] = ""--]] 
--[[Translation missing --]]
--[[ L["ZF"] = ""--]] 
--[[Translation missing --]]
--[[ L["Zul'Farrak Dead Hero"] = ""--]] 

end
